Subject: Re: bug#23431: 25.0.93; EWW hangs

From: Glenn Morris <[email-masked]>
Date: Tue, 03 May 2016 14:51:12 -0400

I didn't see anyone mention yet that the gif on that page seems kind of dumb.
It's 2036x1426, but is resized to never be more than ~ 1/4 of that size
even in a full-screen Firefox. So I don't think that gif by itself is
too indicative.